{
  "name": "meta2d-vue2",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "start": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@meta2d/activity-diagram": "^1.0.0",
    "@meta2d/chart-diagram": "^1.0.0",
    "@meta2d/class-diagram": "^1.0.0",
    "@meta2d/core": "^1.0.0",
    "@meta2d/flow-diagram": "^1.0.0",
    "@meta2d/form-diagram": "^1.0.0",
    "@meta2d/fta-diagram": "^1.0.0",
    "@meta2d/le5le-charts": "^1.0.0",
    "@meta2d/sequence-diagram": "^1.0.0",
    "@meta2d/svg": "^1.0.0",
    "vue": "^2.6.11",
    "vue-router": "^3.5.4"
  },
  "devDependencies": {
    "vue-template-compiler": "^2.6.11",
    "vite": "^5.0.0", 
    "vite-plugin-vue2": "^2.0.3"
  }
}
